@charset "UTF-8";
/* CSS Document */


body {
	background-color: #fff; margin:0px; padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #074c6b;
}

a { color: #003d5d; text-decoration: none;}
a:hover { color: #003d5d;}
a:visited { color: #003d5d; text-decoration: none;}
a:visited:hover { color: #003d5d;}


#container {
	width:930px; margin-left:auto; margin-right:auto; padding-top:0spx;
}

#menu { width:697px; height:22px; background-image:url(../img/menuBg.gif); background-repeat:no-repeat; margin-left:20px; padding-left:23px; padding-top:40px;
	
}


.button {float:left;}
.buttonBg {height:17px; float:left; background-image:url(../img/buttonBg.gif); font-size:11px; font-weight:bold; padding:5px 2px 0 0; color:#003d5d;}
.buttonBgActive {height:17px; float:left; background-image:url(../img/buttonBgActive.gif); font-size:11px; font-weight:bold; padding:5px 2px 0 0; color:#fff;}
.menuButton {float:left; margin-right:2px;}

.leftCol {width:384px; font-size:12px; padding:25px 20px 0 43px; float:left;}
.rightCol {font-size:12px; padding:25px 0 0 25px; float:left;}

.footer {font-size:9px; font-family: Arial, Helvetica, sans-serif;}

.header {font-size:16px; font-weight:bold; line-height:25px;}
.descr {font-size:12px;}

.sprog {font-size:14px;}

p {font-size:14px; margin-bottom:15px; margin-top:0px;}

